/* ---------------------- VARIABLES ---------------------- */
/* ---------------------- HOME ---------------------- */
.home main {
  padding: 0 20% 0 15%;
  counter-reset: parts; }
  .home main section > h2 {
    width: 100%;
    margin: 0 0 1.5rem 0;
    padding: 1rem 0 0 0;
    text-transform: uppercase; }
  .home main h2::before {
    counter-increment: parts;
    content: counter(parts, upper-roman) ". ";
    display: inline-block;
    margin: 0 1.5rem 0 0; }
  .home main > section {
    margin: 0 0 4.5rem 0; }
  .home main #index {
    display: flex;
    flex-wrap: wrap; }
    .home main #index .font-preview {
      width: 25%; }
      .home main #index .font-preview h3 {
        margin: 0 0 1.5rem 0; }
      .home main #index .font-preview ul {
        font-size: 1.5rem;
        line-height: 2rem;
        color: #000000; }
  .home main > #fonts .font.hidden {
    display: none; }
  .home main > #fonts .font {
    z-index: 1;
    margin: 0 0 6rem 0; }
    .home main > #fonts .font header {
      width: 100%;
      margin: 0 0 1.5rem 0;
      display: flex;
      flex-wrap: wrap; }
      .home main > #fonts .font header h3 {
        font-size: 1.5rem;
        line-height: 2rem;
        width: 25%;
        color: #000; }
        .home main > #fonts .font header h3 form {
          display: inline; }
          .home main > #fonts .font header h3 form input {
            display: inline-block;
            background-color: white;
            font-size: 1.5rem;
            transform: rotate(90deg); }
          .home main > #fonts .font header h3 form input:hover {
            color: red;
            cursor: pointer; }
      .home main > #fonts .font header ul {
        width: 75%;
        padding: 0.5rem 0 0 0;
        display: flex;
        flex-wrap: wrap; }
        .home main > #fonts .font header ul li {
          width: calc(100% / 3); }
        .home main > #fonts .font header ul .styles span {
          display: block; }
        .home main > #fonts .font header ul .styles .title {
          color: red; }
    .home main > #fonts .font .infos {
      width: 100%;
      margin: 0 0 1.5rem 0;
      display: flex;
      flex-wrap: wrap; }
      .home main > #fonts .font .infos .name {
        margin: 0 0 3rem 0; }
      .home main > #fonts .font .infos .designer {
        margin: 0 0 3rem 0; }
      .home main > #fonts .font .infos li {
        width: 25%; }
        .home main > #fonts .font .infos li .title, .home main > #fonts .font .infos li .value {
          display: block; }
        .home main > #fonts .font .infos li .title {
          color: red; }
    .home main > #fonts .font .moreFonts {
      display: none; }
    .home main > #fonts .font .moreFonts.open {
      display: block; }
    .home main > #fonts .font .showMoreFonts {
      display: inline-block;
      text-transform: uppercase; }
      .home main > #fonts .font .showMoreFonts .sign {
        display: inline-block;
        margin: 0 1.5rem 0 0;
        padding: 0 0.25rem 0 0.25rem;
        line-height: 1.25rem;
        border-radius: 5rem;
        border: solid 1px; }
    .home main > #fonts .font .showMoreFonts:hover {
      color: red;
      cursor: pointer; }
    .home main > #fonts .font .moreFonts,
    .home main > #fonts .font .regular {
      width: 100%; }
      .home main > #fonts .font .moreFonts h4,
      .home main > #fonts .font .regular h4 {
        color: red;
        margin: 0 0 0.5rem 0; }
      .home main > #fonts .font .moreFonts > input,
      .home main > #fonts .font .regular > input {
        width: 100%;
        border: 0;
        white-space: nowrap;
        font-family: inherit;
        font-size: 100px;
        margin: 0 0 0.5rem 0; }
  .home main #about #credits {
    margin: 1.5rem 0 0 0; }
    .home main #about #credits h3 {
      margin: 0 0 1.5rem 0; }
    .home main #about #credits p {
      margin: 0 0 1.5rem 0; }
    .home main #about #credits ul .title {
      color: red; }
